RubyGems Navigation menu

cocoapods-default-install 0.1.1

Makes `pod` defaults to `pod install` when `Podfile` detected.

Versions:

  1. 0.1.1 - July 2, 2014 (6 KB)
  2. 0.1.0 - July 2, 2014 (6 KB)

Development Dependencies:

Authors:

  • Richard Lee

Owners:

Aa0358f6740f1bf02911e5300e08e800

Total downloads 537

For this version 283

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'cocoapods-default-install', '~> 0.1.1' = Copy to clipboard Copied!

install:
gem install cocoapods-default-install = Copy to clipboard Copied!

Links: